/*     200666 : 공백      */
.solid_line__200666__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__200666__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__200666__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__200666__ {height:15px}
}

/*     200667 : 이미지 리스트      */
.img_tile__200667__:after {content:'';display:block;clear:both}
.img_tile__200667__ * {box-sizing:border-box}
.img_tile__200667__ .item {float:left;position:relative;width:100%;padding:5px;text-align:center}
.img_tile__200667__ .item a {
	display:block;padding:5px 0;border:1px solid #ffffff;border-radius:10px;background-color:#ffffff;
	transition:all .5s ease;
}
.img_tile__200667__ .item a:hover {border:1px solid #eaeaea;background-color:#f5f5f5}
.img_tile__200667__ .item figure {display:block;margin:0;padding:0}
.img_tile__200667__ .item figure img {vertical-align:bottom}
.img_tile__200667__ .item .text_box {display:block;margin-top:6px}
.img_tile__200667__ .item .text_box > span {display:block}
.img_tile__200667__ .item .subject {font-weight:bold;color:#444444}
.img_tile__200667__ .item .content {margin-top:3px;color:#444444}

.text_sml__200667__ .subject {font-size:12px;line-height:1.6em;letter-spacing:-0.05em}
.text_sml__200667__ .content {font-size:12px;line-height:1.6em}
.text_mid__200667__ .subject {font-size:15px;line-height:1.4em}
.text_mid__200667__ .content {font-size:13px;line-height:1.6em}
.text_big__200667__ .subject {font-size:17px;line-height:1.4em}
.text_big__200667__ .content {font-size:14px;line-height:1.6em}

.col_m_1__200667__ .item {width:100%}
.col_m_2__200667__ .item {width:50%}
.col_m_3__200667__ .item {width:33.3333%}
.col_m_4__200667__ .item {width:25%}
.col_m_5__200667__ .item {width:20%}
.col_m_1__200667__ .item,
.col_m_2__200667__ .item2n,
.col_m_3__200667__ .item3n,
.col_m_4__200667__ .item4n,
.col_m_5__200667__ .item5n {clear:both}

@media (min-width:768px){
	.col_m_1__200667__ .item,
	.col_m_2__200667__ .item2n,
	.col_m_3__200667__ .item3n,
	.col_m_4__200667__ .item4n,
	.col_m_5__200667__ .item5n {clear:none}

	.col_t_1__200667__ .item {width:100%}
	.col_t_2__200667__ .item {width:50%}
	.col_t_3__200667__ .item {width:33.3333%}
	.col_t_4__200667__ .item {width:25%}
	.col_t_5__200667__ .item {width:20%}
	.col_t_1__200667__ .item,
	.col_t_2__200667__ .item2n,
	.col_t_3__200667__ .item3n,
	.col_t_4__200667__ .item4n,
	.col_t_5__200667__ .item5n {clear:both}
}

@media (min-width:1024px){
	.img_tile__200667__ .item a {padding:8px 0}
	.img_tile__200667__ .item .text_box {margin-top:8px}
	.img_tile__200667__ .item .content {margin-top:5px}

	.text_sml__200667__ .subject {font-size:13px;letter-spacing:0}

	.col_t_1__200667__ .item,
	.col_t_2__200667__ .item2n,
	.col_t_3__200667__ .item3n,
	.col_t_4__200667__ .item4n,
	.col_t_5__200667__ .item5n {clear:none}

	.col_pc_1__200667__ .item {width:100%}
	.col_pc_2__200667__ .item {width:50%}
	.col_pc_3__200667__ .item {width:33.3333%}
	.col_pc_4__200667__ .item {width:25%}
	.col_pc_5__200667__ .item {width:20%}
	.col_pc_6__200667__ .item {width:16.6666%}
	.col_pc_7__200667__ .item {width:14.2857%}
	.col_pc_8__200667__ .item {width:12.5%}
	.col_pc_9__200667__ .item {width:11.1111%}
	.col_pc_10__200667__ .item {width:10%}
	.col_pc_1__200667__ .item,
	.col_pc_2__200667__ .item2n,
	.col_pc_3__200667__ .item3n,
	.col_pc_4__200667__ .item4n,
	.col_pc_5__200667__ .item5n,
	.col_pc_6__200667__ .item6n,
	.col_pc_6__200667__ .item7n,
	.col_pc_6__200667__ .item8n,
	.col_pc_6__200667__ .item9n,
	.col_pc_6__200667__ .item10n {clear:both}
}

/*     200668 : 공백      */
.solid_line__200668__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__200668__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__200668__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__200668__ {height:15px}
}

/*     200669 : 공백      */
.solid_line__200669__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__200669__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__200669__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__200669__ {height:30px}
}

/*     200670 : 이미지      */
.img__200670__ {max-width:100%}
.img__200670__ * {box-sizing:border-box}
.img__200670__ a {display:block;vertical-align:top}
.img__200670__ img {width:40px;vertical-align:top}

/*     200671 : 타이틀 텍스트      */
.title__200671__ {font-size:0}
.title__200671__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#00aaff;letter-spacing:-.03em;line-height:1.4em;
}
.title__200671__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__200671__.style_top p {padding-top:10px}
.title__200671__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__200671__.style_right p {padding-right:14px}
.title__200671__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__200671__.style_bottom p {padding-bottom:12px}
.title__200671__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__200671__.style_left p {padding-left:14px}
.title__200671__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__200671__.style_circle1 p {padding-left:18px}
.title__200671__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__200671__.style_circle2 p {padding-left:18px}
.title__200671__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__200671__ p {font-size:24px}
	.title__200671__.style_top p:before {width:24px}
	.title__200671__.style_right p:before {height:24px}
	.title__200671__.style_bottom p:before {width:24px}
	.title__200671__.style_left p:before {height:24px}
}

/*     200672 : 장문 텍스트      */
.textarea__200672__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__200672__ p {font-size:15px}
}

/*     200673 : 공백      */
.solid_line__200673__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__200673__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__200673__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__200673__ {height:30px}
}

/*     200674 : 공백      */
.solid_line__200674__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__200674__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__200674__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__200674__ {height:30px}
}

/*     200675 : 이미지      */
.img__200675__ {max-width:100%}
.img__200675__ * {box-sizing:border-box}
.img__200675__ a {display:block;vertical-align:top}
.img__200675__ img {width:40px;vertical-align:top}

/*     200676 : 타이틀 텍스트      */
.title__200676__ {font-size:0}
.title__200676__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#00aaff;letter-spacing:-.03em;line-height:1.4em;
}
.title__200676__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__200676__.style_top p {padding-top:10px}
.title__200676__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__200676__.style_right p {padding-right:14px}
.title__200676__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__200676__.style_bottom p {padding-bottom:12px}
.title__200676__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__200676__.style_left p {padding-left:14px}
.title__200676__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__200676__.style_circle1 p {padding-left:18px}
.title__200676__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__200676__.style_circle2 p {padding-left:18px}
.title__200676__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__200676__ p {font-size:24px}
	.title__200676__.style_top p:before {width:24px}
	.title__200676__.style_right p:before {height:24px}
	.title__200676__.style_bottom p:before {width:24px}
	.title__200676__.style_left p:before {height:24px}
}

/*     200677 : 타이틀 텍스트      */
.title__200677__ {font-size:0}
.title__200677__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__200677__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__200677__.style_top p {padding-top:10px}
.title__200677__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__200677__.style_right p {padding-right:14px}
.title__200677__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__200677__.style_bottom p {padding-bottom:12px}
.title__200677__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__200677__.style_left p {padding-left:14px}
.title__200677__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__200677__.style_circle1 p {padding-left:18px}
.title__200677__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__200677__.style_circle2 p {padding-left:18px}
.title__200677__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__200677__ p {font-size:24px}
	.title__200677__.style_top p:before {width:24px}
	.title__200677__.style_right p:before {height:24px}
	.title__200677__.style_bottom p:before {width:24px}
	.title__200677__.style_left p:before {height:24px}
}

/*     200678 : 장문 텍스트      */
.textarea__200678__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__200678__ p {font-size:15px}
}

/*     200679 : 공백      */
.solid_line__200679__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__200679__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__200679__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__200679__ {height:30px}
}

/*     200680 : 공백      */
.solid_line__200680__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__200680__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__200680__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__200680__ {height:30px}
}

/*     200681 : 이미지      */
.img__200681__ {max-width:100%}
.img__200681__ * {box-sizing:border-box}
.img__200681__ a {display:block;vertical-align:top}
.img__200681__ img {width:30px;vertical-align:top}

/*     200682 : 타이틀 텍스트      */
.title__200682__ {font-size:0}
.title__200682__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#00aaff;letter-spacing:-.03em;line-height:1.4em;
}
.title__200682__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__200682__.style_top p {padding-top:10px}
.title__200682__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__200682__.style_right p {padding-right:14px}
.title__200682__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__200682__.style_bottom p {padding-bottom:12px}
.title__200682__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__200682__.style_left p {padding-left:14px}
.title__200682__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__200682__.style_circle1 p {padding-left:18px}
.title__200682__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__200682__.style_circle2 p {padding-left:18px}
.title__200682__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__200682__ p {font-size:24px}
	.title__200682__.style_top p:before {width:24px}
	.title__200682__.style_right p:before {height:24px}
	.title__200682__.style_bottom p:before {width:24px}
	.title__200682__.style_left p:before {height:24px}
}

/*     200683 : 장문 텍스트      */
.textarea__200683__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__200683__ p {font-size:15px}
}

/*     200684 : 공백      */
.solid_line__200684__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__200684__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__200684__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__200684__ {height:30px}
}

/*     200685 : 이미지 리스트 (타일형)      */
.img_tile__200685__ {padding:0 10px;}
.img_tile__200685__:after {content:''; display:block; clear:both;}
.img_tile__200685__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__200685__ .item {float:left; position:relative; width:100%; padding:20px 5px;}
.img_tile__200685__ .item a {display:block; text-decoration:none;}
.img_tile__200685__ .figure {display:block;}
.img_tile__200685__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__200685__ .caption {display:block; margin-top:10px;}
.img_tile__200685__ .caption > span {overflow:hidden; white-space: nowrap; text-overflow: ellipsis;}
.img_tile__200685__ .caption > span.subject {display:block; color:#ffffff;}
.img_tile__200685__ .caption > span.content {display:none; color:#ffffff;}

.text_sml__200685__ .caption > span.subject {font-size:13px; line-height:1.6em;}
.text_sml__200685__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_med__200685__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_med__200685__ .caption > span.content {font-size:16px; line-height:1.4em;}
.text_big__200685__ .caption > span.subject {font-size:15px; line-height:1.6em;}
.text_big__200685__ .caption > span.content {font-size:18px; line-height:1.4em;}

.img_tile__200685__ .item:nth-child(1) {background:#2095df;}
.img_tile__200685__ .item:nth-child(2) {background:#5ebdf9;}
.img_tile__200685__ .item:nth-child(3) {background:#75d580;}
.img_tile__200685__ .item:nth-child(4) {background:#1f7640;}

.col_m_1__200685__ .item {width:100%;}
.col_m_2__200685__ .item {width:50%;}
.col_m_3__200685__ .item {width:33.3333%;}
.col_m_4__200685__ .item {width:25%;}
.col_m_1__200685__ .item,
.col_m_2__200685__ .item2n,
.col_m_3__200685__ .item3n,
.col_m_4__200685__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__200685__ .caption > span.content {display:block;}

	.col_m_1__200685__ .item,
	.col_m_2__200685__ .item2n,
	.col_m_3__200685__ .item3n,
	.col_m_4__200685__ .item4n {clear:none;}

	.col_t_1__200685__ .item {width:100%;}
	.col_t_2__200685__ .item {width:50%;}
	.col_t_3__200685__ .item {width:33.3333%;}
	.col_t_4__200685__ .item {width:25%;}
	.col_t_5__200685__ .item {width:20%;}
	.col_t_6__200685__ .item {width:16.6666%;}
	.col_t_1__200685__ .item,
	.col_t_2__200685__ .item2n,
	.col_t_3__200685__ .item3n,
	.col_t_4__200685__ .item4n,
	.col_t_5__200685__ .item5n,
	.col_t_6__200685__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__200685__ {padding:0;}
	.img_tile__200685__ .item:hover .caption > span.subject {color:#fffc00;}

	.col_t_1__200685__ .item,
	.col_t_2__200685__ .item2n,
	.col_t_3__200685__ .item3n,
	.col_t_4__200685__ .item4n,
	.col_t_5__200685__ .item5n,
	.col_t_6__200685__ .item6n {clear:none;}

	.col_pc_1__200685__ .item {width:100%;}
	.col_pc_2__200685__ .item {width:50%;}
	.col_pc_3__200685__ .item {width:33.3333%;}
	.col_pc_4__200685__ .item {width:25%;}
	.col_pc_5__200685__ .item {width:20%;}
	.col_pc_6__200685__ .item {width:16.6666%;}
	.col_pc_1__200685__ .item,
	.col_pc_2__200685__ .item2n,
	.col_pc_3__200685__ .item3n,
	.col_pc_4__200685__ .item4n,
	.col_pc_5__200685__ .item5n,
	.col_pc_6__200685__ .item6n {clear:both;}
}

/*     200686 : 공백      */
.solid_line__200686__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__200686__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__200686__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__200686__ {height:0px}
}

